.tab a, .activetab a {
    background: none;
    padding-top: 10px;
}

.tab, .activetab{
    background: none;
    border-right: 1px solid #ffffff;
}

div.activetab a{
	    background: none;
}

div.sidebar h3 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: .5em;
    border-top: 1px solid #ffffff;
    font-size: 14px;
}

.section0-title, .section1-title, .section2-title, .section3-title, .section4-title, .section5-title, .section6-title, .section7-title, .section8-title{
	background-image:none;
}

.section0-title h3, .section1-title h3, .section2-title h3, .section3-title h3, .section4-title h3, .section5-title h3, .section6-title h3, .section7-title  h3, .section8-title h3{
	padding:0;
}

#mainbody {
    padding-top: 20px;
   
}
#mainbody h1{
	padding-top:10px;
}

#bd > p:last-of-type{
	display:none;
}

.tabbase0, .tabbase1, .tabbase2, .tabbase3, .tabbase4, .tabbase5, .tabbase6, .tabbase7, .tabbase8, .tabbase9{
	background:none;
	margin-bottom:14px;
}
#mainbody h3 {
    
    padding: 0px 4px 6px;
}

@media (max-width: 1199.98px){
.tab a, .activetab{

    font-size: 14px;
}
}

.h1, h1 {
    font-size: 2.3rem !important;
}


.btn-top{
background:#0066CCe0 !important;
width:100%;
font-weight:bold;
margin-bottom:1px;
border-radius:0;
text-align:left;
position:relative;
}
.btn-top:after{
content: "\f061";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: 'Font Awesome\ 5 Free';
    right:7px;
    position:absolute;
    top:6px;
        font-weight: 900;
}

@media (max-width: 700px){
    h3{
            font-size: 18px !important;
    padding: 3px !important;
    margin-bottom: 2px !important;
    }
}

#mobile-top{
    width:100%; min-height:40px; background:#0066CC;

}

#mobile-header{
    width:100%; min-height:380px; background-image:url('../images/qeh-mobile-top.jpg'); background-size:cover; background position:center center;

}

#main-content ul{
       list-style-type: disc;
    list-style-position: outside;
    padding-left: 20px;
}

#main-content li{
       margin-bottom:10px;
}